@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body{
    background-color: #f1efe7 !important;
}
/* SCROLL BAR */
/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 10px #D2B48C;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: rgb(255, 255, 255);
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: rgb(255, 255, 255);
}


.cinzel {
    font-family: "Cinzel", serif;
    font-optical-sizing: auto;
    font-weight: normal; /* o el peso que prefieras */
    font-style: normal;
  }

  .montserrat {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
  }


  .mr-20{
    margin-right: 20px;
  }
